/*GENERIC STYLES */
body {
  background-color: #FFFFFF;
  color: #000000;
  font-family: Verdana, Arial, sans-serif;
  font-size: 9pt;
  margin: 0em;
  padding: 0em;
}

th,
td {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

A {
	color: #FF6600;
	text-decoration: underline;
	font-weight:bold;}
	

a:hover {
	color: #FF6600;
	text-decoration: none;}
	
.indent {
  margin-left: 2em;}

.small-indent {
  margin-left: 1em;}

form {
  margin: 0;}

li {
  list-style-type: square;}

img {
  border: none;}


dl dt {
  font-weight: bold;
  margin-bottom: 0.2em;}

dl dd {
  margin-bottom: 1em;}


h1 { font-size: 20pt; }
h2 { font-size: 16pt; 
margin-bottom: 1px}

h3 { font-size: 13pt; }
h4 { font-size: 10pt; }

label	{
cursor: hand;
}
.errors {color: #BF0900;}
	
/**********************

  WRAPPER - HEADER

***********************/

.header-bgd {
  background-color: #F1F3FA;}

.header-nav-bgd {
  background-color: #AEBBD4;
  margin: 0;
  padding: 0;}

.header-nav-login {
  background-color: #E4E8F5;
  color: #000000;
  font-family: Verdana, Tahoma, Verdana, Arial;
  font-weight: bold;
  font-size: 12px;}

.header-text {
  background-color: #FFFFFF;
  color: #000000;
  font-family: Verdana, Tahoma, Verdana, Arial;
  font-weight: bold;
  font-size: 12px;
  margin: 0;
  padding: 0;}
  
.header-nav-login a,
.header-text a { 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: bold;
   font-size: 12px;
   color: #000000;
   text-decoration: none} 

.header-nav-login a:hover,
.header-text a:hover{ 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: bold;
   font-size: 12px;
   color: #000000;
   text-decoration: underline} 

/*******************

  WRAPPER - MENU

********************/
.menu-title { 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: bold;
   font-size: 12px;
   line-height: 21px;
   color: #000000;
   background-color: #FFFFFF;
   text-decoration: none;
   padding-left: 8px;
   padding-right: 8px;}
   
.menu-title-sub { 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: bold;
   font-size: 12px;
   line-height: 21px;
   color: #666666;
   background-color: #FFFFFF;
   text-decoration: none;
   padding-left: 20px;
   padding-right: 8px;}
   
.menu-title a {
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: bold;
   font-size: 11px;
   line-height: 21px;
   color: #000000;
   text-decoration: none} 
   
.menu-title-sub a { 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: bold;
   font-size: 11px;
   line-height: 21px;
   color: #666666;
   text-decoration: none} 
      
.menu-title a:hover{ 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: bold;
   font-size: 11px;
   line-height: 21px;
   color: #000000;
   text-decoration: underline}
   
.menu-title-sub a:hover {    
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: bold;
   font-size: 11px;
   line-height: 21px;
   color: #666666;
   text-decoration: underline}
   
.menu { 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 15.4px;
   color: #666666;
   background-color: #FFFFFF;
   text-decoration: none;
   padding: 1px 8px 8px 21px;}
   
.menu-sub { 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 15.4px;
   color: #666666;
   background-color: #FFFFFF;
   text-decoration: none;
   padding: 1px 8px 8px 32px;}  
    
.menu a,
.menu-sub a{ 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 15.4px;
   color: #666666;
   text-decoration: none}
   
.menu a:hover,
.menu-sub a:hover{ 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 15.4px;
   color: #666666;
   text-decoration: underline}
   
.menu-border {
	BORDER-RIGHT: #AEBBD4 1px solid;}

/**************************

  WRAPPER - FOOTER

**************************/

tr.bottomarea {
  background-color: #E5EBF4;
  border: solid 1px #AEBBD4;
}

tr.bottomarea td.boxout {
  border-bottom: solid 1px #AEBBD4;
  border-right: solid 1px #AEBBD4;
  border-top: solid 1px #AEBBD4;
  color: #444444;
  font-size: 8pt;
  vertical-align: top;
}

tr.bottomarea td.boxout div.boxout-title {
  background-color: #FFFFFF;
  border-left: solid 1px #AEBBD4;
  border-bottom: solid 1px #AEBBD4;
  padding-bottom: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.5em;
  text-align: center;
  float: right;
}

tr.bottomarea td.boxout div.info {
  clear: both;
  padding: 1em;
}

tr.bottomarea td.boxout div.info div.line {
  padding-bottom: 0.2em;
}

tr.bottomarea td.boxout div.info div.line span.title {
  color: #000000;
}

tr.bottomarea td.legal   { }
tr.bottomarea td.telfax  { }
tr.bottomarea td.email   { }
tr.bottomarea td.address { }

tr.bottomarea td.boxout div.info div.line a{
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: normal;
   font-size: 10px;
   color: #ff6600;
   text-decoration: underline}
   
tr.bottomarea td.boxout div.info div.line a:hover{
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: normal;
   font-size: 10px;
   color: #ff6600;
   text-decoration: none}

.footer-bgd {
  background-color: #E5EBF4;
  border-bottom: solid 1px #AEBBD4;
  border-top: solid 1px #AEBBD4;
}

.footer {
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: normal;
   font-size: 11px;
   background-color: #E5EBF4;
   color: #666666;
   text-decoration: none}


/*******************************

QUICKHELP LAYER POPUP ON SIGNUP

********************************/
#quickhelp {POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;}


/****************************

   Top Menu

****************************/


div.feature {
  background-color: #E5EBF4;
  border: none;
/*
  border-bottom: solid 1px #B6C4DE;
  border-left: solid 1px #B6C4DE;
  border-right: solid 1px #B6C4DE;
*/
  border-top: solid 4px #9CADCE;
  margin-bottom: 1em;
  padding-bottom: 0.5em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-align: left;
}

div.feature span.title {
  color: #555555;
  font-weight: bold;
}

/*
div.feature p {
  margin: 0;
  margin-bottom: 0.6em;
}
*/

div.feature ul {
  text-align: left;
  list-style-position: inside;
}

div.feature div {
  font-size: 8pt;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}

div.feature div#stand-out {
  margin-bottom: 1.2em;
  margin-top: 1.2em;
}

div.feature a:link,
div.feature a:visited,
div.feature span.highlight {
  color: #ff6600;
}

div.feature img#bb-prices{
  float: left;
  margin: 0.5em;
  margin-left: 0;
}

div.feature div.stoppress {
  background-color: #F6DADA;
  border: solid 1px #D5231A;
  padding: 0.2em;
  clear: both;
}

div.left {
  float: left;
}
div.right {
  float: right;
}

div.feature-adsl {
  padding-bottom: 0em;
}
div.feature-adsl div span.title {
  color: #BF0900;
}
div.feature-adsl img.people {
  float: left;
  margin-right: 0.5em;
  margin-bottom: 0.5em;
}
div.feature-adsl div.content {
  margin-bottom: 0.5em;
}
div.feature-adsl div.hack-clear {
  clear: both;
}




div.feature-big div.heading {
  color: #555555;
  font-size: 120%;
  font-weight: bold;
}
div.feature-big div.title {
  color: #BF0900;
  font-size: 120%;
  font-weight: bold;
}


div.feature-important {
  background-color: #F6DADA;
  border-bottom: solid 1px #D5231A;
  border-left: solid 1px #D5231A;
  border-right: solid 1px #D5231A;
  border-top: solid 4px #D5231A;
  text-align: center;
}

div.feature-important span.title {
  color: #D5231A;
  font-size: 120%;
}

table.tab {
  border-spacing: 0 0;
  clear: both;
}
table.tab td,
table.tab a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
table.tab td {
  padding: 0;
  margin: 0;
}

table.tab td.corner {
  background-image: url("/images/homepage/gradient.gif");
  background-repeat: repeat-y;
  background-position: top right;
  border: 0;
}

table.tab td.text,
table.tab td.small-text {
  background-color: #54668a;
  text-align: left;
  padding-left: 4px;
  white-space: nowrap;
}
table.tab tr td.text,
table.tab tr td.text a,
table.tab tr td.small-text,
table.tab tr td.small-text a {
  text-decoration: none !important;
  color: #ffffff !important;
}
table.tab tr td.text {
  font-size: 11pt;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  padding-right: 0.4em;
}
table.tab tr td.small-text {
  font-size: 9pt;
  padding-top: 0.075em;
  padding-bottom: 0.075em;
  padding-right: 0.15em;
}

div.menuholder {
  background-image: url("/images/top/bg-repeat3.png");
  background-position: center right;
  background-repeat: repeat-y;
  border-bottom: solid 1px #C3CFE0;}

div.menuholder div.logo {
  background-image: url("/images/top/metronet-logo.gif");
  background-repeat: no-repeat;
  float: right;
  height: 36px;
  margin-right: 1em;
  margin-top: 0.5em;
  width: 120px;}

table.topmenu {
  text-align: left;}

table.topmenu td {
  background-color: #E5EBF4;
  border-bottom: solid 1px #B6C4DE;
  border-left: solid 1px #B6C4DE;
  border-right: solid 1px #B6C4DE;
  border-top: solid 3px #B6C4DE;
  font-weight: bold;
  padding-bottom: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.5em;
  text-align: center;
  width: 100px;}
  
 table.topmenu td a{
 color:#666666;}

table.topmenu td.current {
  background-color: #FFFFFF;}

td.accinfo {
  padding-left: 2em;}

td.accinfo td {
  font-weight: normal;}

/****************************

   Main area

****************************/

div.mainholder {
  clear: both;
  padding: 1em;}

div.mainholder a:link,
div.mainholder a:visited {
  color: #FF6600;
  text-decoration: underline;}

div.mainholder a:hover {
  text-decoration: none;}


/****************************

   Bottom area

****************************/

table.bottomarea {
  background-color: #E5EBF4;
  margin-top: 1em;
  width: 100%;}

table.bottomarea td.boxout {
  border-bottom: solid 1px #C3CFE0;
  border-right: solid 1px #C3CFE0;
  border-top: solid 1px #C3CFE0;
  color: #444444;
  font-size: 8pt;
  vertical-align: top;}

table.bottomarea td.boxout div.boxout-title {
  background-color: #FFFFFF;
  border-left: solid 1px #C3CFE0;
  border-bottom: solid 1px #C3CFE0;
  padding-bottom: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.5em;
  text-align: center;
  float: right;}

table.bottomarea td.boxout div.info {
  clear: both;
  padding: 1em;}

table.bottomarea td.boxout div.info div.line {
  padding-bottom: 0.2em;}

table.bottomarea td.boxout div.info div.line span.title {
  color: #000000;}

table.bottomarea td.legal   { border-left: none; }
table.bottomarea td.telfax  { }
table.bottomarea td.email   { }
table.bottomarea td.address { border-right: none; }

div.errors {
  background-color: #F7E0E0;
  border: solid 1px #E4A3A3;
  color: #DC0000;
  padding: 1em;}

/****************************

   Misc

****************************/

th.tablename,
td.tablename {
  text-align: left;
  background-color: #FFFFFF;}

th.tablevalue,
td.tablevalue {
  text-align: left;}

h4.highlighted {
  background-color: #E5EBF4;
  border-bottom: solid 1px #C3CFE0;
  border-top: solid 1px #C3CFE0;
  font-size: 14px;
  padding: 0.4em;}

span.required {
  font-size: 8pt;
  color: #CC66FF;}

.warning {
  color: #CC66FF;}

table.information th,
table.information td {
  vertical-align: top;
  white-space: nowrap;}

/***********************

TABLE STYLES - USE THESE WHEN DEVELOPING 

************************/
.table-title { 
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-weight: bold;
   color: #333333;
   background-color: #B6C4DE; 
   text-decoration: none;}
     
.table-title a{
   color: #ffffff;
   text-decoration: none;} 
    
.table-title a:hover{ 
   color: #ffffff;
   text-decoration: underline;}
   
.table-subtitle {  
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #000000;
   background-color: #E5EBF4;}
   
.table-subtitle-alt {  
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #000000;
   background-color: #FFF9F0;
   text-decoration: none;}
   
.table-grey {  
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #000000;
   background-color: #F4F7FB;}
   
.table-greydark {  
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #000000;
   background-color: #666666;}
   
.table-grey-login {  
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #000000;
   background-color: #AEBBD4;} 
      
.table-black {  
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #ffffff;
   background-color: #000000;}
   
.table-white {  
   font-family:  Verdana, Tahoma, Verdana, Arial, sans-serif;
   background-color: #ffffff;}

.helpandsupport-title { 
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-weight: bold;
   color: #ffffff;
   font-size: 11px;
   background-color: #A0CB63; 
   text-decoration: none;} 
   
.helpandsupport-sub{  
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #000000;
   background-color: #E3F0D1;}
   
.hardwarevoice-title-bg{  
   background-color: #A54A52;}
   
.hardwarewireless-title-bg{  
   background-color: #908798;}

/***************************************** 

FONT STYLES - USE THESE WHEN DEVELOPING 

******************************************/
 
.TD-alt {
	font-family:Verdana, Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #768698;}
	
.TD-altheaders {
	font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #768698;
	font-weight: bold;}
	
.text-white_alt {
    font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
    color: #FFFFFF;
    font-size: 10pt;
    font-weight: normal; 
    text-decoration: none;}

.text-large-alt {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 12pt;
   color: #768698;
   font-weight: bold;} 
   
.text-title {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #000000;
   font-weight: bold; 
   text-decoration: none;}  
   
.text-title-login {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 11px;
   color: #666666;
   font-weight: bold; 
   text-decoration: none;} 
   
.text-subtitle { 
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 10pt;
   color: #ff6600;
   font-weight: bold;}
 
.text-title-product {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 11px;
   color: #333333;
   font-weight: bold; 
   text-decoration: none;} 
   
.text-content-product {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 11px;
   color: #666666;
   text-decoration: none;} 
   
.text-content-product-darker {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 11px;
   color: #333333;
   text-decoration: none;}    
   
.text-large {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 12pt;
   color: #000000;
   font-weight: bold;} 
a.text-large {
   color: #660066;} 
   
.text-small { 
   font-famliy: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 0.28cm;}
   
A.text-small { 
   font-famliy: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 0.28cm;
   text-decoration: bold;}  
   
A.text-small:hover { 
   font-famliy: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 0.28cm;
   text-decoration: bold;}
   
.text-extrasmall {
	font-family:Verdana, Tahoma, Verdana, Arial, sans-serif; 
	font-size:10px; 
	font-weight:normal; 
	text-decoration: none;}
	
.text-extrasmallgrey {
	font-family:Verdana, Tahoma, Verdana, Arial, sans-serif; 
	font-size:10px; 
	font-weight:normal; 
	text-decoration: none;
	color: #666666;}

.rightfeature {
	font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
	font-size: 60%;
	color: #666666;
	line-height: 10pt;}

.rightmenu {
	font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
	font-size: 75%;
	color: #666666;
	line-height: 10pt;}
.rightmenu-title {
	font-weight:bold;
	color: #333333;
	font-size: 8pt;}
	
.text-large-highlight {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   font-size: 12pt;
   color: #FF0000;
   font-weight: bold;}
      
.text-highlight {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #FF0000;
   font-weight: bold;}
   
.header-page-title{
   	font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
    font-weight: bold;
	color: #000000;}
	
.header-underline{
    background-color: #FF6600;} 

.nobold {
	font-weight: normal;}
	
.text-white {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #FFFFFF;
   font-size: 11pt;
   font-weight: bold; 
   text-decoration: none;} 

.text-white_alt {
   font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
   color: #FFFFFF;
   font-size: 10pt;
   font-weight: normal; 
   text-decoration: none;}   
   
/************************************ 

BORDER STYLES - USE FOR BOXED LAYOUT 

*************************************/
.border-line {
	PADDING: 4px;
	BORDER: solid 1px #999999;
	BACKGROUND-COLOR: #ffffcc}
	
.border-dash {
	PADDING: 4px;
	BORDER: dashed 1px #660066;
	BACKGROUND-COLOR: #ededed}#
	
.border-dot {
	PADDING: 4px;
	BORDER: dotted 2px #660066;
	BACKGROUND-COLOR: #ededed}
	
.border-double {
	PADDING: 4px;
	BORDER: double 3px #660066;
	BACKGROUND-COLOR: #ededed}

/********************************* 

     FORMS 

*********************************/
.form-field {
	font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	color:#000000;
	BACKGROUND-COLOR: #E7EBF7;
	BORDER: #9CADCE 1px solid;}
	
.form-field-white {
	font-family: Verdana, Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none; 
	color:#000000; 
	BACKGROUND-COLOR: #FFFFFF;
	BORDER: #660066 1px solid;}
	
.form-button {
	font-family:Verdana, Tahoma, Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	text-decoration: none; 
	color:#FFFFFF;
	background: #FF6600; 
	BORDER: #ededed 1px solid; 
	cursor: pointer;}
	
.form-menu {
	FONT-SIZE: 8pt; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Tahoma, Verdana, Arial, sans-serif; 
	BACKGROUND-COLOR: #E7EBF7}
	
.form-menu-white {
	FONT-SIZE: 8pt; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Tahoma, Verdana, Arial, sans-serif; 
	BACKGROUND-COLOR: #FFFFFF}
	
.coolbox {
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Tahoma, Verdana, Arial, sans-serif; 
	FONT-SIZE: 9px; 
	FONT-WEIGHT: normal}
	

	
/*SIGN UP FORMS*/
.signup-smlfont {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 0.28cm}
	
.signup-border {
	background-color: #9CADCE}
	
.signup-tablebg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000; 
	text-decoration: none;
	background-color: #CED9EA}
	
.signup-tablehghlt{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	background-color: #F4F7FB}
	

/*********************** 

Product Options Page 

**********************/

.summary-border{
	BORDER: #CCCCCC 1px solid;}

.summary-subtitle{
	background-color: #CED9EA;
	font-family: Verdana ,Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 5px;}

.summary-content{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;}

.monthly-price{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;}
	
	
.initial-price{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;}

.summary-proceed{
	background-color: #F7F7F7;
	border-top: #CCCCCC 1px solid;}
	
/*************************************** 

hides the homepage web spiders content 

***************************************/
.dom {
	display: none;
	color: #FFFFFF;}
	
   
/* Sales Journey table styles */

.sales-box-header {
	background-color: #AEBBD4;
	font-family: Verdana, Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.selection-box-header {
	background-color: #CED9EA;
	font-family: Verdana, Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}

.product-selection {
	background-color: #F4F7FB;
	font-family: Verdana, Tahoma, Verdana, Arial;
	font-size: 11px;
}

.but-login {
	background-image: url(/images/sales/but_continue.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.sales-price {
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-size: 14px;
   color: #ff6600;
   font-weight: bold;
}   

.hardware-price{
   font-family: Verdana, Tahoma, Verdana, Arial;
   font-size: 14px;
   color: #ff6600;
   font-weight: bold;
}

/*Fancy Proxy Popups*/
.proxydetails a:hover {
  text-indent:0;
  position:relative;
}

.proxydetails a span {
  display:none;
  position:relative;
}

.proxydetails a:hover span {
  display:block;
  border:1px solid #CFDFEB;
  position:absolute;
  margin-left:2em;
  margin-top:1em;
  width:80%; 
  left:2em;
  top:1em;
  color:#000000;
  background-color:#F2F7FC;
  z-index:100;
  text-align:justify;
}

.proxy table {
  width: 100%;
  border-collapse: collapse;
}

.proxy th {
  padding: 4px;
  border: 1px solid #B6C4DE;
}

.proxy td {
  padding: 4px;
  border: 1px solid #B6C4DE;
}

/* services index page */

table.tserviceoffer	{
border: 1px solid #9CADCE;
}

.tserviceoffer th	{
text-align: left;
background: #D0D6E3 none;
padding: 4px 4px 4px 12px;
font-weight: bold;
font-size: 11px;
border-bottom: 1px solid #9CADCE;
}

.tserviceoffer td.row	{
background: #F1F5FD none;
padding: 2px;
font-size: 11px;
border-bottom: 1px solid #9CADCE;
}

.tserviceoffer td.price	{
text-transform: uppercase;
background: #fff none;
padding: 2px;
}

.tserviceoffer td.more	{
text-transform: uppercase;
background: #fff none;
text-align: center;
border-left: 1px solid #9CADCE;
padding: 2px;
}

.tserviceoffer td.more	a	{
text-decoration: none;
}

.tserviceoffer td.more	a:hover	{
color: #ff6600;
}

table.quicksignup	{
margin: 0px 0 25px 0;
}

.quicksignup h2	{
font-size: 14px;
font-weight: standard;
}

.quicksignup td	{
font-size: 12px;
}

.header-text2	{
font-size: 16px;
}

.header-text3	{
font-size: 12px;
margin: 20px 0 0 0;
}

table.servicedetails	{
border: 1px solid #9CADCE;
}

.servicedetails th	{
border-bottom: 1px solid #9CADCE;
text-align: center;
font-weight: bold;
padding: 4px;
font-size: 11px;
background: #D0D6E3 none;
}

.servicedetails td.cell_desc	{
border-bottom: 1px solid #9CADCE;
background: #fff none;
padding: 4px;
font-size: 11px;
text-align: left;
}

.servicedetails td.cell_numbers	{
padding: 4px;
text-align: center;
background: #F1F5FD none;
font-size: 11px;
border-bottom: 1px solid #9CADCE;
border-left: 1px solid #9CADCE;
}

.servicedetails td.cell_special	{
border-bottom: 1px solid #9CADCE;
background: #D0D6E3 none;
padding: 4px;
font-size: 11px;
text-align: left;
font-weight: bold;
}

.servicedetails td.cell_special_n	{
border-bottom: 1px solid #9CADCE;
border-left: 1px solid #9CADCE;
background: #D0D6E3 none;
padding: 4px;
font-size: 11px;
text-align: center;
font-weight: bold;
}
#pn_container{
width:640px;
margin:0;
padding:0 0 30px 0;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#353535;
}
#pn_container p{
padding:5px 0 5px 0;
margin:0;

}

#pn_container a {
	color: #c81e6e;
	font-weight: normal;
	text-decoration: underline;
	margin:0;
padding:0;
}

#pn_container a:hover {
	color: #14B4E6;
	font-weight: normal;
	text-decoration: none;
	margin:0;
padding:0;
	
}
#pn_header_moving{
height: 25px;
	width: 577px;
	background:#ffffff url(/images/homepage/pn_header_moving.gif) no-repeat left top;
text-indent: -6666px;
margin:0 0 5px 0;
	
}
#pn_header_metrocust{
height: 19px;
	width: 308px;
	background:#ffffff url(/images/homepage/pn_header_metrocust.gif) no-repeat left top;
text-indent: -6666px;
margin:0 0 5px 0;
}
#pn_header_metrocust h2{
height: 19px;
font-size:16px;
margin:0;
padding:0;
}
#pn_header_moving h1{
height: 22px;
font-size:18px;
margin:0;
padding:0;
}
#pn_righbox{
float:right;
width:294px;
margin:0;
padding:0;
}
#pn_main_image{
width:294px;
height: 283px;
background:#ffffff url(/images/homepage/pn_main_image_011208.gif) no-repeat left top;
text-indent: -6666px;
margin:0;
padding:0;
}
#pn_button{
display: block;
width:294px;
height: 29px;
text-indent: -6666px;
background:#ffffff url(/images/homepage/pn_button.gif) no-repeat left top;
margin:0;
padding:0;
}
#pn_uswitch{
text-indent: -6666px;
width:294px;
height: 80px;
margin:0;
padding:0;
margin-top:21px;
background:#ffffff url(/images/homepage/pn_uswitch.gif) no-repeat left top;
}
#pn_container ul{
margin:0;
padding:0;
margin-top:10px;
margin-bottom:15px;
}
#pn_container li{
margin:0 0 0 5px;
padding:0 0 10px 30px;
list-style-type: none;
list-style-position: outside;
background:#ffffff url(/images/homepage/pn_tick_p.gif) no-repeat left top;
width:280px;
}


.close_text h1 {
  font-size:20px;
  color:#AE1C6D;
}

.close_text li {
  width:auto !important;
}

	
